"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "libs/soxwrap/Makefile.in" between
sqwebmail-6.0.0.tar.bz2 and sqwebmail-6.0.1.tar.bz2

About: SqWebMail is a CGI Webmail client for Maildir mailboxes (module of the Courier mail server).

Makefile.in  (sqwebmail-6.0.0.tar.bz2):Makefile.in  (sqwebmail-6.0.1.tar.bz2)
# Makefile.in generated by automake 1.15.1 from Makefile.am. # Makefile.in generated by automake 1.16.1 from Makefile.am.
# @configure_input@ # @configure_input@
# Copyright (C) 1994-2017 Free Software Foundation, Inc. # Copyright (C) 1994-2018 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation # This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it, # gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved. # with or without modifications, as long as this notice is preserved.
# This program is distributed in the hope that it will be useful, # This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE. # PARTICULAR PURPOSE.
skipping to change at line 107 skipping to change at line 107
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \ am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
$(ACLOCAL_M4) $(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \ DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
$(am__configure_deps) $(am__DIST_COMMON) $(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \ am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
configure.lineno config.status.lineno configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = soxwrap_config.h CONFIG_HEADER = soxwrap_config.h
CONFIG_CLEAN_FILES = CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES = CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
LIBRARIES = $(noinst_LIBRARIES) LIBRARIES = $(noinst_LIBRARIES)
AR = ar AR = ar
ARFLAGS = cru ARFLAGS = cru
AM_V_AR = $(am__v_AR_@AM_V@) AM_V_AR = $(am__v_AR_@AM_V@)
am__v_AR_ = $(am__v_AR_@AM_DEFAULT_V@) am__v_AR_ = $(am__v_AR_@AM_DEFAULT_V@)
am__v_AR_0 = @echo " AR " $@; am__v_AR_0 = @echo " AR " $@;
am__v_AR_1 = am__v_AR_1 =
libmksocket_a_AR = $(AR) $(ARFLAGS) libmksocket_a_AR = $(AR) $(ARFLAGS)
libmksocket_a_LIBADD = libmksocket_a_LIBADD =
am_libmksocket_a_OBJECTS = mksocket.$(OBJEXT) am_libmksocket_a_OBJECTS = mksocket.$(OBJEXT)
libmksocket_a_OBJECTS = $(am_libmksocket_a_OBJECTS) libmksocket_a_OBJECTS = $(am_libmksocket_a_OBJECTS)
libsoxwrap_a_AR = $(AR) $(ARFLAGS) libsoxwrap_a_AR = $(AR) $(ARFLAGS)
libsoxwrap_a_LIBADD = libsoxwrap_a_LIBADD =
am_libsoxwrap_a_OBJECTS = sconnect.$(OBJEXT) am_libsoxwrap_a_OBJECTS = sconnect.$(OBJEXT)
libsoxwrap_a_OBJECTS = $(am_libsoxwrap_a_OBJECTS) libsoxwrap_a_OBJECTS = $(am_libsoxwrap_a_OBJECTS)
PROGRAMS = $(noinst_PROGRAMS)
am_testprog_OBJECTS = testprog.$(OBJEXT) am_testprog_OBJECTS = testprog.$(OBJEXT)
testprog_OBJECTS = $(am_testprog_OBJECTS) testprog_OBJECTS = $(am_testprog_OBJECTS)
AM_V_P = $(am__v_P_@AM_V@) AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@) am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false am__v_P_0 = false
am__v_P_1 = : am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@) AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@) am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo " GEN " $@; am__v_GEN_0 = @echo " GEN " $@;
am__v_GEN_1 = am__v_GEN_1 =
AM_V_at = $(am__v_at_@AM_V@) AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@) am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @ am__v_at_0 = @
am__v_at_1 = am__v_at_1 =
DEFAULT_INCLUDES = -I.@am__isrc@ DEFAULT_INCLUDES = -I.@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/../../depcomp depcomp = $(SHELL) $(top_srcdir)/../../depcomp
am__depfiles_maybe = depfiles am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/mksocket.Po ./$(DEPDIR)/sconnect.Po \
./$(DEPDIR)/testprog.Po
am__mv = mv -f am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \ COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@) AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@) am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo " CC " $@; am__v_CC_0 = @echo " CC " $@;
am__v_CC_1 = am__v_CC_1 =
CCLD = $(CC) CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@ LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_@AM_V@) AM_V_CCLD = $(am__v_CCLD_@AM_V@)
skipping to change at line 333 skipping to change at line 335
done; \ done; \
echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \ echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
$(am__cd) $(top_srcdir) && \ $(am__cd) $(top_srcdir) && \
$(AUTOMAKE) --foreign Makefile $(AUTOMAKE) --foreign Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
@case '$?' in \ @case '$?' in \
*config.status*) \ *config.status*) \
echo ' $(SHELL) ./config.status'; \ echo ' $(SHELL) ./config.status'; \
$(SHELL) ./config.status;; \ $(SHELL) ./config.status;; \
*) \ *) \
echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfil echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_
es_maybe)'; \ remake_depfiles)'; \
cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_mayb cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_remake_
e);; \ depfiles);; \
esac; esac;
$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES) $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES)
$(SHELL) ./config.status --recheck $(SHELL) ./config.status --recheck
$(top_srcdir)/configure: $(am__configure_deps) $(top_srcdir)/configure: $(am__configure_deps)
$(am__cd) $(srcdir) && $(AUTOCONF) $(am__cd) $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): $(am__aclocal_m4_deps) $(ACLOCAL_M4): $(am__aclocal_m4_deps)
$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS) $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
$(am__aclocal_m4_deps): $(am__aclocal_m4_deps):
skipping to change at line 361 skipping to change at line 363
@rm -f stamp-h1 @rm -f stamp-h1
cd $(top_builddir) && $(SHELL) ./config.status soxwrap_config.h cd $(top_builddir) && $(SHELL) ./config.status soxwrap_config.h
$(srcdir)/soxwrap_config.h.in: $(am__configure_deps) $(srcdir)/soxwrap_config.h.in: $(am__configure_deps)
($(am__cd) $(top_srcdir) && $(AUTOHEADER)) ($(am__cd) $(top_srcdir) && $(AUTOHEADER))
rm -f stamp-h1 rm -f stamp-h1
touch $@ touch $@
distclean-hdr: distclean-hdr:
-rm -f soxwrap_config.h stamp-h1 -rm -f soxwrap_config.h stamp-h1
clean-noinstPROGRAMS:
-test -z "$(noinst_PROGRAMS)" || rm -f $(noinst_PROGRAMS)
clean-noinstLIBRARIES: clean-noinstLIBRARIES:
-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES) -test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libmksocket.a: $(libmksocket_a_OBJECTS) $(libmksocket_a_DEPENDENCIES) $(EXTRA_li bmksocket_a_DEPENDENCIES) libmksocket.a: $(libmksocket_a_OBJECTS) $(libmksocket_a_DEPENDENCIES) $(EXTRA_li bmksocket_a_DEPENDENCIES)
$(AM_V_at)-rm -f libmksocket.a $(AM_V_at)-rm -f libmksocket.a
$(AM_V_AR)$(libmksocket_a_AR) libmksocket.a $(libmksocket_a_OBJECTS) $(li bmksocket_a_LIBADD) $(AM_V_AR)$(libmksocket_a_AR) libmksocket.a $(libmksocket_a_OBJECTS) $(li bmksocket_a_LIBADD)
$(AM_V_at)$(RANLIB) libmksocket.a $(AM_V_at)$(RANLIB) libmksocket.a
libsoxwrap.a: $(libsoxwrap_a_OBJECTS) $(libsoxwrap_a_DEPENDENCIES) $(EXTRA_libso xwrap_a_DEPENDENCIES) libsoxwrap.a: $(libsoxwrap_a_OBJECTS) $(libsoxwrap_a_DEPENDENCIES) $(EXTRA_libso xwrap_a_DEPENDENCIES)
$(AM_V_at)-rm -f libsoxwrap.a $(AM_V_at)-rm -f libsoxwrap.a
$(AM_V_AR)$(libsoxwrap_a_AR) libsoxwrap.a $(libsoxwrap_a_OBJECTS) $(libso xwrap_a_LIBADD) $(AM_V_AR)$(libsoxwrap_a_AR) libsoxwrap.a $(libsoxwrap_a_OBJECTS) $(libso xwrap_a_LIBADD)
$(AM_V_at)$(RANLIB) libsoxwrap.a $(AM_V_at)$(RANLIB) libsoxwrap.a
clean-noinstPROGRAMS:
-test -z "$(noinst_PROGRAMS)" || rm -f $(noinst_PROGRAMS)
testprog$(EXEEXT): $(testprog_OBJECTS) $(testprog_DEPENDENCIES) $(EXTRA_testprog _DEPENDENCIES) testprog$(EXEEXT): $(testprog_OBJECTS) $(testprog_DEPENDENCIES) $(EXTRA_testprog _DEPENDENCIES)
@rm -f testprog$(EXEEXT) @rm -f testprog$(EXEEXT)
$(AM_V_CCLD)$(LINK) $(testprog_OBJECTS) $(testprog_LDADD) $(LIBS) $(AM_V_CCLD)$(LINK) $(testprog_OBJECTS) $(testprog_LDADD) $(LIBS)
mostlyclean-compile: mostlyclean-compile:
-rm -f *.$(OBJEXT) -rm -f *.$(OBJEXT)
distclean-compile: distclean-compile:
-rm -f *.tab.c -rm -f *.tab.c
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mksocket.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mksocket.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sconnect.Po@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testprog.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sconnect.Po@am__quote@ # am--in
clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testprog.Po@am__quote@ # am--in
clude-marker
$(am__depfiles_remade):
@$(MKDIR_P) $(@D)
@echo '# dummy' >$@-t && $(am__mv) $@-t $@
am--depfiles: $(am__depfiles_remade)
.c.o: .c.o:
@am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $< @am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool =no @AMDEPBACKSLASH@ @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool =no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $< @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
.c.obj: .c.obj:
@am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'` @am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
skipping to change at line 464 skipping to change at line 472
echo "$(subdir)/$$i"; \ echo "$(subdir)/$$i"; \
else \ else \
echo "$$sdir/$$i"; \ echo "$$sdir/$$i"; \
fi; \ fi; \
done >> $(top_builddir)/cscope.files done >> $(top_builddir)/cscope.files
distclean-tags: distclean-tags:
-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
-rm -f cscope.out cscope.in.out cscope.po.out cscope.files -rm -f cscope.out cscope.in.out cscope.po.out cscope.files
distdir: $(DISTFILES) distdir: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) distdir-am
distdir-am: $(DISTFILES)
$(am__remove_distdir) $(am__remove_distdir)
test -d "$(distdir)" || mkdir "$(distdir)" test -d "$(distdir)" || mkdir "$(distdir)"
@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
list='$(DISTFILES)'; \ list='$(DISTFILES)'; \
dist_files=`for file in $$list; do echo $$file; done | \ dist_files=`for file in $$list; do echo $$file; done | \
sed -e "s|^$$srcdirstrip/||;t" \ sed -e "s|^$$srcdirstrip/||;t" \
-e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \ -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
case $$dist_files in \ case $$dist_files in \
*/*) $(MKDIR_P) `echo "$$dist_files" | \ */*) $(MKDIR_P) `echo "$$dist_files" | \
skipping to change at line 629 skipping to change at line 640
@if test '$(srcdir)' = . ; then \ @if test '$(srcdir)' = . ; then \
echo "ERROR: distcleancheck can only run from a VPATH build" ; \ echo "ERROR: distcleancheck can only run from a VPATH build" ; \
exit 1 ; \ exit 1 ; \
fi fi
@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \ @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
|| { echo "ERROR: files left in build directory after distclean:" ; \ || { echo "ERROR: files left in build directory after distclean:" ; \
$(distcleancheck_listfiles) ; \ $(distcleancheck_listfiles) ; \
exit 1; } >&2 exit 1; } >&2
check-am: all-am check-am: all-am
check: check-am check: check-am
all-am: Makefile $(LIBRARIES) $(PROGRAMS) soxwrap_config.h all-am: Makefile $(PROGRAMS) $(LIBRARIES) soxwrap_config.h
installdirs: installdirs:
install: install-am install: install-am
install-exec: install-exec-am install-exec: install-exec-am
install-data: install-data-am install-data: install-data-am
uninstall: uninstall-am uninstall: uninstall-am
install-am: all-am install-am: all-am
@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
installcheck: installcheck-am installcheck: installcheck-am
skipping to change at line 669 skipping to change at line 680
maintainer-clean-generic: maintainer-clean-generic:
@echo "This command is intended for maintainers to use" @echo "This command is intended for maintainers to use"
@echo "it deletes files that may require special tools to rebuild." @echo "it deletes files that may require special tools to rebuild."
clean: clean-am clean: clean-am
clean-am: clean-generic clean-noinstLIBRARIES clean-noinstPROGRAMS \ clean-am: clean-generic clean-noinstLIBRARIES clean-noinstPROGRAMS \
mostlyclean-am mostlyclean-am
distclean: distclean-am distclean: distclean-am
-rm -f $(am__CONFIG_DISTCLEAN_FILES) -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-rm -rf ./$(DEPDIR) -rm -f ./$(DEPDIR)/mksocket.Po
-rm -f ./$(DEPDIR)/sconnect.Po
-rm -f ./$(DEPDIR)/testprog.Po
-rm -f Makefile -rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \ distclean-am: clean-am distclean-compile distclean-generic \
distclean-hdr distclean-tags distclean-hdr distclean-tags
dvi: dvi-am dvi: dvi-am
dvi-am: dvi-am:
html: html-am html: html-am
skipping to change at line 717 skipping to change at line 730
install-ps: install-ps-am install-ps: install-ps-am
install-ps-am: install-ps-am:
installcheck-am: installcheck-am:
maintainer-clean: maintainer-clean-am maintainer-clean: maintainer-clean-am
-rm -f $(am__CONFIG_DISTCLEAN_FILES) -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-rm -rf $(top_srcdir)/autom4te.cache -rm -rf $(top_srcdir)/autom4te.cache
-rm -rf ./$(DEPDIR) -rm -f ./$(DEPDIR)/mksocket.Po
-rm -f ./$(DEPDIR)/sconnect.Po
-rm -f ./$(DEPDIR)/testprog.Po
-rm -f Makefile -rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic maintainer-clean-am: distclean-am maintainer-clean-generic
mostlyclean: mostlyclean-am mostlyclean: mostlyclean-am
mostlyclean-am: mostlyclean-compile mostlyclean-generic mostlyclean-am: mostlyclean-compile mostlyclean-generic
pdf: pdf-am pdf: pdf-am
pdf-am: pdf-am:
ps: ps-am ps: ps-am
ps-am: ps-am:
uninstall-am: uninstall-am:
.MAKE: all install-am install-strip .MAKE: all install-am install-strip
.PHONY: CTAGS GTAGS TAGS all all-am am--refresh check check-am clean \ .PHONY: CTAGS GTAGS TAGS all all-am am--depfiles am--refresh check \
clean-cscope clean-generic clean-noinstLIBRARIES \ check-am clean clean-cscope clean-generic \
clean-noinstPROGRAMS cscope cscopelist-am ctags ctags-am dist \ clean-noinstLIBRARIES clean-noinstPROGRAMS cscope \
dist-all dist-bzip2 dist-gzip dist-lzip dist-shar dist-tarZ \ cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
dist-xz dist-zip distcheck distclean distclean-compile \ dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \
distclean-generic distclean-hdr distclean-tags distcleancheck \ distcheck distclean distclean-compile distclean-generic \
distdir distuninstallcheck dvi dvi-am html html-am info \ distclean-hdr distclean-tags distcleancheck distdir \
info-am install install-am install-data install-data-am \ distuninstallcheck dvi dvi-am html html-am info info-am \
install-dvi install-dvi-am install-exec install-exec-am \ install install-am install-data install-data-am install-dvi \
install-html install-html-am install-info install-info-am \ install-dvi-am install-exec install-exec-am install-html \
install-man install-pdf install-pdf-am install-ps \ install-html-am install-info install-info-am install-man \
install-ps-am install-strip installcheck installcheck-am \ install-pdf install-pdf-am install-ps install-ps-am \
installdirs maintainer-clean maintainer-clean-generic \ install-strip installcheck installcheck-am installdirs \
mostlyclean mostlyclean-compile mostlyclean-generic pdf pdf-am \ maintainer-clean maintainer-clean-generic mostlyclean \
ps ps-am tags tags-am uninstall uninstall-am mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
tags tags-am uninstall uninstall-am
.PRECIOUS: Makefile .PRECIOUS: Makefile
check-am: check-am:
./testprog ./testprog
# Tell versions [3.59,3.63) of GNU make to not export all variables. # Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded. # Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT: .NOEXPORT:
 End of changes. 14 change blocks. 
33 lines changed or deleted 52 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)